@charset "UTF-8";

/*----------------------------------------------
base
------------------------------------------------*/
.xmf {
  background: #fff;
}

.xmf-h3 {
  margin: 0 0 50px;
  padding: 8px 0;
  background-color: #b2ccf7;
  font-size: 1.728rem;
  font-weight: 700;
  text-align: center;
}

section {
  margin: 100px 0;
}

.xm-box {
  width: min(80vw, 1000px);
  margin: 0 auto;
}

.footer {
  background: #e2ebff;
}

@media screen and (max-width:767px) {
  .xmf-h3 {
    font-size: 1.44rem !important;
  }

  p,
  section.xm01 p,
  .xm02-grid div.xm02-gridin p,
  .xm03_box2 p,
  .xm03_box3 p,
  .details-summary,
  .xm03_box2 h5,
  .xm03_box3 h5,
  .xm03-toggle .workinn-grid h5 .xm03-toggle .workinn-grid p,
  .voice_qa h6 {
    font-size: 0.875rem !important;
  }
}

@media screen and (max-width:500px) {

  .xm02-grid div.xm02-gridin h4,
  .xm03_box2 h5,
  .xm03_box3 h5,
  .xm03-toggle .workinn-grid h5,
  .voicebox h5 {
    font-size: 1.5rem;
    display: block;
  }

  .xmf-h3 {
    font-size: 1.2rem !important;
  }
}

/*==================================================
    TOP画像
===================================*/
.xmf_top-p {
  position: relative;
  background: #e2ebff;
  margin-top: 60px;
  height: calc(100vh - 60px);
}

.xmf_top img {
  position: absolute;
  top: 52%;
  left: 50%;
  transform: translate(-50%, -50%);
  height: auto;
}

.xmf_top_right img {
  position: absolute;
  right: 0;
  top: 0;
  width: 25%;
  height: auto;
}

.xmf_top_left img {
  position: absolute;
  left: 50px;
  bottom: 20px;
  width: calc(350 / 1024* 100vw);
}

.xmf_top svg {
  position: absolute;
  top: 52%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 75%;
}

.xmf_top-text {
  width: 100%;
  position: absolute;
  top: 55%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.xmf_top-text p {
  font-size: clamp(1rem, -0.081rem + 2.25vw, 2.625rem);
  font-weight: 700;
  line-height: 2.2;
}

.xmf_top-text p span.app_name {
  font-size: clamp(1.625rem, -0.121rem + 3.64vw, 4.25rem);
  font-weight: 700;
  border: solid 2px #5f86d3;
  padding: 2px 15px;
}

.xmf_top-text h1 {
  font-size: clamp(2.5rem, 0.005rem + 5.2vw, 6.25rem);
  font-weight: 700;
  margin: 40px 0;
}

.xmf_top-text h2 {
  font-size: clamp(1.625rem, -0.121rem + 3.64vw, 4.25rem);
  font-weight: 700;
}

@media screen and (max-width:1000px) {
  .xmf_top svg {
    width: 100%;
  }

  .xmf_top_right img {
    width: auto;
    height: 40%;
  }

  .xmf_top_left img {
    left: 30px;
    width: calc(600/ 1024* 100vw);
  }
}

@media screen and (max-width:999px) {
  .xmf_top img {
    position: inherit;
    top: 0;
    left: 0;
    transform: translate(0%, 0%);
    margin-top: 0;
  }
}

@media screen and (max-width:767px) {
  .xmf_top-p {
    padding-top: 90px;
  }
}

@media screen and (max-width:500px) {
  .xmf_top svg {
    width: 100%;
  }

  .xmf_top_left img {
    left: 30px;
    width: calc(600/ 1024* 100vw);
  }

  .xmf_top-p {
    padding-top: 90px;
    max-height: 500px;
  }
}

@media screen and (max-height: 700px) {
  .xmf_top-p {
    height: 800px;
  }
}

/*----------------------------------------------
  s1
------------------------------------------------*/
.xm01>.xm-box>p {
  font-weight: 500;
  line-height: 2.1;
  text-align: center;
}

.xm01-img01,
.xm01-img03 {
  display: block;
  width: 100%;
  max-width: 350px;
  height: auto;
  margin: 0 auto;
  padding-top: 10px;
}

.xm01-img02 {
  display: block;
  width: 60%;
  height: auto;
  margin: 40px auto;
  padding-top: 10px;
}

.xm01>.xm-box>p:nth-of-type(1) {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 40px;
  font-weight: 700;
}

.xm01>.xm-box>p:nth-of-type(1)>span:last-of-type,
.xm01>.xm-box>p:nth-of-type(1)>span:first-of-type {
  font-size: 40px;
  margin: 0 10px;
  font-weight: 700;
  font-style: normal;
}

.xm01>.xm-box>p:nth-of-type(2) {
  margin: 40px 0;
}

.xm01>.xm-box>p:nth-of-type(3) {
  color: #5f86d3;
  font-weight: 700;
}

.xm01>.xm-box>p:nth-of-type(4) {
  position: relative;
  color: #5f86d3;
}

.xm01>.xm-box>p:nth-of-type(4)>span {
  font-size: min(11vw, 4.074rem);
  font-weight: 700;
}

.xm01>.xm-box>p:nth-of-type(4)>span::after {
  content: "“XMF Remote”";
  position: absolute;
  top: 52%;
  left: 51%;
  width: 100%;
  transform: translate(-50%, -50%);
  opacity: 0.2;
}

.xm01>.xm-box>p:nth-of-type(5) {
  text-align: left;
}

.triangle_down {
  background: #5f86d3;
  height: calc(tan(30deg) * 160px / 2);
  width: 160px;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  margin: 50px auto;
}

/*balloon*/
.xm01-balloon>li {
  display: flex;
}

.xm01-balloon>li:nth-child(even) {
  flex-direction: row-reverse;
}

.xm01-balloon>li>p {
  position: relative;
  display: flex;
  justify-content: center;
  width: 65%;
  margin: 0 0 30px 0;
  padding: 16px 52px;
  border-radius: 50px;
  background: #c8f0ff;
  color: #555;
}

.xm01-balloon>li>p::after,
.xm01-balloon>li:nth-child(even)>p::after {
  content: "";
  position: absolute;
  margin: 0;
  bottom: -20px;
  left: 50px;
  width: 0;
  height: 0;
  border-top: 32px solid #c8f0ff;
  border-left: 2px solid transparent;
  border-right: 16px solid transparent;
  transform: rotate(-30deg);
}

.xm01-balloon>li:nth-child(even)>p::after {
  right: 50px;
  left: auto;
  border-left: 16px solid transparent;
  border-right: 2px solid transparent;
  transform: rotate(30deg);
}

.xm01-balloon:nth-of-type(2)>li>p {
  background: #FCFFB2;
}

.xm01-balloon:nth-of-type(2)>li>p::after,
.xm01-balloon:nth-of-type(2)>li:nth-child(even)>p::after {
  border-top: 32px solid #FCFFB2;
}

@media screen and (max-width:999px) {
  .xm01-balloon>li>p {
    padding: 16px 32px;
  }
}

@media screen and (max-width:767px) {
  .xm01>.xm-box>p:nth-of-type(1)>span:nth-of-type(2) {
    font-size: 16px;
    margin: 0 5px;
  }
}

@media screen and (max-width:500px) {
  .xm01 p {
    font-size: 0.75rem !important;
    line-height: 1.4;
  }

  .xm01-balloon>li>p {
    width: 90%;
  }

  .xm01-img01,
  .xm01-img03 {
    width: 80%;
    max-width: 300px;
  }

  .xm01-img02 {
    width: 80%;
    max-width: 350px;
    margin: 25px auto !important;
  }

  .triangle_down {
    height: calc(tan(30deg) * 120px / 2);
    width: 120px;
    margin: 25px auto;
  }
}

/*----------------------------------------------
  s2
------------------------------------------------*/
/*s2-grid*/
.xm02-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px 50px;
  margin: 50px 0;
}

.xm02-grid>li {
  display: flex;
  flex-direction: column;
  position: relative;
  width: 100%;
  max-width: 560px;
  margin: 30px auto 0;
  padding: 30px 15px 30px 15px;
  place-items: center;
  background-color: #ffffff;
  box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.16);

}

.xm02-grid>li>img:nth-of-type(1) {
  position: absolute;
  top: -35px;
  left: -15px;
  width: 100%;
  max-width: 100px;
  height: auto;
}

.xm02-grid>li>img:nth-of-type(2) {
  display: inline-block;
  width: 100%;
  max-width: 350px;
  margin: 15px auto 10px auto;
}

.xm02-grid>li:nth-of-type(4)>img:nth-of-type(2) {
  max-width: 230px;
}

.xm02-grid>li>h4>span {
  font-size: 1.44rem;
  font-weight: 700;
  line-height: 1.44;
  text-align: center;
}

.xm02-grid>li>p {
  font-weight: 500;
  line-height: 1.8;
  margin-top: auto;
}

/*xm02-table*/
.xm02-p01 {
  font-size: 1.1rem;
  font-weight: 700;
  line-height: 1.6;
}

.xm02-table {
  width: 100%;
  border-collapse: collapse;
  border-top: solid 2px #5f86d3;
  border-bottom: solid 2px #5f86d3;
  margin: 5px 0 20px 0;
}

.xm02-table tr {
  display: flex;
  align-items: start;
  margin: 10px 0;
}

.xm02-table tr:first-of-type {
  margin: 20px 0 5px;
}

.xm02-table tr:last-of-type {
  margin: 5px 0 20px;
}

.xm02-table tr th {
  width: 100%;
  max-width: 140px;
}

.xm02-table th::before {
  content: "●";
  display: inline-block;
  margin-right: 8px;
  color: #b2ccf7;
}

.xm02-table td:nth-of-type(2) {
  margin-left: 14px;
}

.xm02-p02 {
  font-size: 0.8750rem;
}

@media screen and (max-width:767px) {
  .xm02-grid {
    display: grid;
    grid-template-columns: 1fr;
    gap: clamp(0.938rem, 0.266rem + 3.36vw, 1.875rem);
  }

  .xm02-grid>li>img:nth-of-type(1) {
    top: -45px;
    left: -20px;
  }

  .xm02-grid>li:nth-of-type(4)>img:nth-of-type(2) {
    max-width: 200px !important;
  }

  .xm02-table tr {
    flex-wrap: wrap;
  }

  .xm02-table td:nth-of-type(1) {
    display: none;
  }

  .xm02-table th,
  .xm02-table td {
    font-size: 0.875rem;
  }
}

@media screen and (max-width:500px) {
  .xm02-grid>li>img:nth-of-type(1) {
    top: -30px;
    left: -10px;
    max-width: 70px;
  }

  .xm02-grid {
    padding: 30px 0;
  }

  .xm02-grid>li:nth-of-type(4)>img:nth-of-type(2) {
    max-width: 150px !important;
  }

}

@media screen and (max-width:450px) {
  .xm02-grid>li:nth-of-type(4)>img:nth-of-type(2) {
    max-width: 250px !important;
  }
}

@media screen and (max-width:350px) {
  .xm02-grid>li>img:nth-of-type(1) {
    top: -25px;
    left: -10px;
    max-width: 60px;
  }
}

/*----------------------------------------------
  s3
------------------------------------------------*/
.xm03 {
  text-align: center;
}

.xm03>.xm-box>p:nth-of-type(1)>span {
  font-size: 2.074rem;
  font-weight: 700;
}

.xm03>.xm-box>p:nth-of-type(1)>span>span {
  font-size: 50px;
  margin: 0 5px;
  font-weight: 700;
  font-style: normal;
}

.xm03-img01 {
  width: 300px;
  height: auto;
}

.xm03-grid {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 10px;
}

.xm03-grid img {
  width: 90px;
  height: auto;
}

/*toggle*/
.xm03>.xm-box>h3 {
  margin: 100px 0 10px;
}

.xm03-toggle {
  width: 100%;
  margin: 0 auto;
  box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.16);
  padding: 20px 50px;
  margin: 20px 0;
  cursor: pointer;
  text-align: left;
}

.xm03-toggle .workinn-grid {
  display: grid;
  grid-template-columns: 90px 7.3fr;
  gap: 30px;
  align-items: center;
}

.xm03-toggle .workinn-grid img {
  width: 90px;
  height: auto;
}


.voice-boxin h5 {
  margin: 0 0 20px 0;
}

.xm03-toggle .workinn-grid .title-contents {
  margin: 10px 0 20px 0;
  display: none;
}

hr.gray2-line {
  border-bottom: solid 1px var(--gray2);
}

.xm03-toggle .workinn-grid .workinn-p p {
  margin: 20px 0;
}

.xm03-toggle .workinn-grid .workinn-p p.m-t0 {
  margin-top: 0;
}

.xm03-toggle .workinn-grid .workinn-p p.m-b0 {
  margin-bottom: 0;
}

.xm03-toggle .workinn-grid .workinn-p p span {
  font-weight: 700;
}

.xm03-toggle .workinn-grid .workinn-p p span span {
  color: #5f86d3;
  margin-right: 8px;
}

.workinn-contents {
  display: none;
}

.workinn1 span.sankaku,
.workinn2 span.sankaku,
.workinn3 span.sankaku,
.costred1 span.sankaku,
.costred2 span.sankaku,
.costred3 span.sankaku {
  display: inline-block;
  transform: rotate(0deg);
}

.workinn1 span.sankaku.active,
.workinn2 span.sankaku.active,
.workinn3 span.sankaku.active,
.costred1 span.sankaku.active,
.costred2 span.sankaku.active,
.costred3 span.sankaku.active {
  transform: rotate(90deg);
}

.opacityin1 hr,
.opacityin2 hr,
.opacityin3 hr,
.opacityin4 hr,
.opacityin5 hr,
.opacityin6 hr,
.opacityin1 p,
.opacityin2 p,
.opacityin3 p,
.opacityin4 p,
.opacityin5 p,
.opacityin6 p,
.opacityin1 .workinn-p p,
.opacityin2 .workinn-p p,
.opacityin3 .workinn-p p,
.opacityin4 .workinn-p p,
.opacityin5 .workinn-p p,
.opacityin6 .workinn-p p {
  opacity: 0;
}

.opacityin1 hr.active,
.opacityin2 hr.active,
.opacityin3 hr.active,
.opacityin4 hr.active,
.opacityin5 hr.active,
.opacityin6 hr.active,
.opacityin1 p.active,
.opacityin2 p.active,
.opacityin3 p.active,
.opacityin4 p.active,
.opacityin5 p.active,
.opacityin6 p.active,
.opacityin1 .workinn-p p.active,
.opacityin2 .workinn-p p.active,
.opacityin3 .workinn-p p.active,
.opacityin4 .workinn-p p.active,
.opacityin5 .workinn-p p.active,
.opacityin6 .workinn-p p.active {
  animation: opacityin 0.1s;
  opacity: 100%;
}

@keyframes opacityin {
  0% {
    opacity: 0;
  }

  50% {
    opacity: 50%;
  }

  100% {
    opacity: 100%;
  }
}

@media screen and (max-width:767px) {
  .xm03-img01 {
    width: 200px;
    height: auto;
  }

  /* sdgsにも貢献 */
  .xm03>.xm-box>p:nth-of-type(1)>span {
    font-size: 1.44rem !important;
  }

  .xm03>.xm-box>p:nth-of-type(1)>span>span {
    font-size: 30px;
    margin: 0 5px;
    font-weight: 700;
    font-style: normal;
  }

  .xm03-toggle {
    padding: 25px;
  }

  .xm03-toggle .workinn-grid {
    gap: 15px;
  }

  .xm03-toggle .workinn-grid .title-contents {
    margin: 5px 0 10px 0;
  }

  .xm03-toggle .workinn-grid .workinn-p p {
    margin: 15px 0;
  }

  .xm03-toggle .workinn-grid {
    display: grid;
    grid-template-columns: 1fr;
    justify-items: center;
  }

  .xm03-toggle .workinn-grid img {
    max-width: 200px;
    width: 60%;
  }
}

@media screen and (max-width:500px) {
  .xm03-img01 {
    width: 120px;
    height: auto;
  }
}

@media screen and (max-width:300px) {
  .xm03-grid {
    gap: 10px;
  }
}

/*----------------------------------------------
  s4
------------------------------------------------*/
.voice-box {
  margin: 60px 0;
}

.voice-boxin {
  box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.3);
  border-radius: 10px;
}

.voice-boxin>.modal_open {
  display: block;
}

.voicebox:nth-child(2) {
  width: 90%;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 1fr 1.8fr;
  gap: clamp(20px, 2.61vw, 90px);
  padding: 60px 0 0 0;
}

.voicebox {
  width: 90%;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 1fr 1.8fr;
  gap: clamp(20px, 2.61vw, 90px);
  padding: 30px 0;
}

.voicebox img {
  max-width: 350px;
  height: auto;
}

/*共通*/
.text-right {
  text-align: right;
}

.relative {
  position: relative;
}

/**/
.vocheck {
  position: absolute;
  top: -25px;
  left: -40px;
}

.vocheck img {
  width: 100%;
  max-width: 150px;
  height: auto;
}

.vocompany {
  position: absolute;
  bottom: 0;
  right: 0;
}

.vobtn {
  background-color: #5f86d3;
  color: #fff;
  padding: 2px 12px 3px 12px;
  cursor: pointer;
  border: solid 2px #5f86d3;
}

.vobtn:hover {
  background-color: #fff;
  color: #5f86d3;
  border: solid 2px #5f86d3;
}

.voice_detail {
  width: 90%;
  padding: 15px;
  margin: 15px auto;
  border-top: 2px solid #5f86d3;
  border-bottom: 2px solid #5f86d3;
}

.voice_qa {
  width: 90%;
  padding: 15px 0;
  margin: 15px auto;
}

.voice_answer {
  background-color: #e2ebff;
  padding: 10px 15px;
  margin: 10px 0;
}

.voice_answer p {
  font-size: 0.875rem !important;
}

.voice_qabox {
  margin: 40px 0;
}

.voice_qabox:first-child {
  margin: 0 0 20px 0;
}

.voice_qabox:last-child {
  margin: 20px 0 0 0;
}

.voice_qa h6 {
  font-size: 1.0rem !important;
  font-weight: 700;
}

.manager_info {
  font-size: 0.875rem !important;
}

.manager_info span {
  font-size: 0.75rem !important;
  width: 100%;
  border: solid 2px #5f86d3;
  color: #5f86d3;
  padding: 1px 5px 2px 5px;
  margin: 0 5px 0 0;
  border-radius: 5px;
}

/*style.cssとほぼ同じ　ここから*/
.modal_content {
  background: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  /*width: 100%;*/
  width: 90%;
  max-width: 850px;
  height: 90%;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
  border-radius: 10px;
  z-index: 999;
  overflow-y: scroll;
}


.modal_content::-webkit-scrollbar {
  width: 10px;
}

.modal_content::-webkit-scrollbar-track {
  background-color: #fff;
}

.modal_content::-webkit-scrollbar-thumb {
  background-color: #b2ccf7;
  border-radius: 4px;
}

.modal_wrapper {
  background: rgba(255, 255, 255, 0.8);
  height: 100vh;
  position: absolute;
  width: 100%;
}

.modal {
  display: none;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1;
}

.batsu::before,
.batsu::after {
  background: #5f86d3 !important;
}

@media screen and (max-width:1200px) {
  .xm-box {
    width: 70%;
  }
}

@media screen and (max-width:999px) {
  .xm-box {
    width: 85%;
    margin: 0 auto;
  }
}

@media screen and (max-width:767px) {
  .voicebox {
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }

  .voicebox br {
    display: none;
  }

  .voice-box {
    margin: 40px 0;
  }

  .voicebox h5 {
    margin-top: 0px;
  }

  .voicebox:nth-child(2) {
    grid-template-columns: 1fr;
    justify-items: center;
  }
}

/*----------------------------------------------
  s5
------------------------------------------------*/
.details {
  border-top: 2px solid #e2ebff;
}

.details2 {
  border-top: 2px dotted #e2ebff;
}

.details:last-of-type {
  border-bottom: 2px solid #e2ebff;
}


.details-summary {
  position: relative;
  display: block;
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1.4;
  color: var(--black);
  padding: 20px 70px 20px 30px;
}

.details-summary:hover {
  cursor: pointer;
  opacity: 0.8;
}

.plusbtn {
  position: absolute;
  top: 37%;
  right: 4%;
  width: 18px;
  height: 18px;
  transform-origin: center center;
  transition-duration: 0.4s;
}

.plusbtn:before,
.plusbtn:after {
  content: "";
  background-color: #5f86d3;
  border-radius: 10px;
  width: 18px;
  height: 2px;
  position: absolute;
  top: 8px;
  left: -1px;
  transform-origin: center center;
}

.plusbtn:before {
  width: 2px;
  height: 18px;
  top: 0;
  left: 7px;
}

.details-summary.is-active .plusbtn {
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

.details-summary.is-active .plusbtn::after {
  content: none;
}

.details-summary::-webkit-details-marker {
  display: none;
}

.details-content {
  padding: 0 20px 0 0;
}

.details-content p {
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.4;
  text-align: left;
  color: #000;
  margin-left: 3em;
  margin: 0;
  padding: 20px 70px 20px 30px;
  text-indent: 0em;
  padding-left: 2em;
}

.q_mark {
  font-family: "vdl-penletter", sans-serif;
  font-size: 1.44rem;
  font-weight: 500;
  font-style: normal;
  color: #5f86d3;
}


@media screen and (max-width:767px) {
  .details-summary {
    padding: 15px 50px 15px 15px;
  }

  .details-content p {
    padding: 15px 30px 15px 15px;
  }
}
